PETSc version 3.15.5
Fix/Edit manual page

# MatColoringGetDistance

Gets the distance of the coloring

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringGetDistance(MatColoring mc,PetscInt *dist)

Logically Collective on MatColoring

### Input Parameter

| mc | - the MatColoring context

### Output Parameter

| dist | - the current distance being used for the coloring.

### See Also

MatColoringSetDistance(), MatColoringApply()

### Level

beginner

### Location

src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages